Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

are there problems with pack5 for nt 3.51?

3 posts in Windows NT Last posting was on 1998-04-15 13:31:05.0Z
alexis Posted on 1998-03-30 19:01:50.0Z
From: "alexis" <b2m@netguacom.fr>
Subject: are there problems with pack5 for nt 3.51?
Message-ID: <01bd5c17$02401800$c35406c3@mylene2>
X-Newsreader: Microsoft Internet News 4.70.1161
Newsgroups: sybase.public.sqlserver.nt
Date: Mon, 30 Mar 1998 14:01:50 -0500
Lines: 6
Path: forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.sqlserver.nt:5089
Article PK: 1092454

My name is alain alexis.
I have sybase 11.0 with NT 3.51 and I would like install the pack 5 for NT
3.51.
I wanna know if there are not problems for the install.
And i want the procedure.
My email is b2m@netguacom.fr


Jeff Ilseman Posted on 1998-04-15 13:31:05.0Z
Message-ID: <3534B698.E72EB646@maritz.com>
Date: Wed, 15 Apr 1998 08:31:05 -0500
From: Jeff Ilseman <ilsemaja@maritz.com>
X-Mailer: Mozilla 4.04 [en] (WinNT; I)
MIME-Version: 1.0
To: alexis <b2m@netguacom.fr>
Subject: Re: are there problems with pack5 for nt 3.51?
References: <01bd5c17$02401800$c35406c3@mylene2>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.sqlserver.nt
Lines: 14
Path: forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.sqlserver.nt:5070
Article PK: 1092434

We have several servers running 3.51 SP 4 and have had good luck.
After going to SP5 we started getting stack trace errors on a regular basis.

Our SQL Server version was 11.0.2.2. We have since gone to NT 4.0 SP 3 and
SQL Server 11.0.3.2.

I would stay with SP4 or go to NT4.0 SP 3.

alexis wrote:

> My name is alain alexis.
> I have sybase 11.0 with NT 3.51 and I would like install the pack 5 for NT
> 3.51.
> I wanna know if there are not problems for the install.
> And i want the procedure.
> My email is b2m@netguacom.fr


Jeff Ilseman Posted on 1998-04-15 13:30:40.0Z
Message-ID: <3534B680.6577DBAA@maritz.com>
Date: Wed, 15 Apr 1998 08:30:40 -0500
From: Jeff Ilseman <ilsemaja@maritz.com>
X-Mailer: Mozilla 4.04 [en] (WinNT; I)
MIME-Version: 1.0
To: alexis <b2m@netguacom.fr>
Subject: Re: are there problems with pack5 for nt 3.51?
References: <01bd5c17$02401800$c35406c3@mylene2>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.sqlserver.nt
Lines: 14
Path: forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.sqlserver.nt:5071
Article PK: 1092435

We have several servers running 3.51 SP 4 and have had good luck.
After going to SP5 we started getting stack trace errors on a regular basis.

Our SQL Server version was 11.0.2.2. We have since gone to NT 4.0 SP 3 and
SQL Server 11.0.3.2.

I would stay with SP4 or go to NT4.0 SP 3.

alexis wrote:

> My name is alain alexis.
> I have sybase 11.0 with NT 3.51 and I would like install the pack 5 for NT
> 3.51.
> I wanna know if there are not problems for the install.
> And i want the procedure.
> My email is b2m@netguacom.fr